/*
	@Lufty
	jqTabbedMenu styling sample
*/

#menu 
{
    margin: 0;
    padding: 0;
}

/* Menu width */
#menu .jqTabbedMenu-Wrapper
{
    margin: 0;
    padding: 0;
	width: 100%;
	font-family: sans-serif;
}

.jqTabbedMenu-List-Wrapper
{
    -moz-border-radius-topright: 7px;
    -webkit-border-top-right-radius: 7px;
    border-top-right-radius: 7px;    
    margin-right: 42px;
    margin-top: -1px; 
}

/* Menu */
#menu .jqTabbedMenu-Menu-Item {
	padding: 3px 7px;
	margin: 0;
		
	border: 1px solid #BC4200;	
	border-bottom: none;	
	-moz-border-radius-topright: 7px;
	-moz-border-radius-topleft: 7px;
	-webkit-border-top-right-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-top-left-radius: 7px;
	
	color: #FFF;
	height: 1.5em;
	line-height: 1.5em;
	
	background: rgb(255,127,0);
    background: -moz-linear-gradient(top,  rgba(255,127,0,1) 0%, rgba(232,90,13,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,127,0,1)), color-stop(100%,rgba(232,90,13,1)));
    background: -webkit-linear-gradient(top,  rgba(255,127,0,1) 0%,rgba(232,90,13,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,127,0,1) 0%,rgba(232,90,13,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,127,0,1) 0%,rgba(232,90,13,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,127,0,1) 0%,rgba(232,90,13,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7f00', endColorstr='#e85a0d',GradientType=0 );
}

/* Menu - focused */
#menu .jqTabbedMenu-Menu-Focused
 {
	color: #FFF;
	background: rgb(255,145,43);
    background: -moz-linear-gradient(top,  rgba(255,145,43,1) 0%, rgba(255,149,35,1) 50%, rgba(255,157,66,1) 51%, rgba(229,98,4,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,145,43,1)), color-stop(50%,rgba(255,149,35,1)), color-stop(51%,rgba(255,157,66,1)), color-stop(100%,rgba(229,98,4,1)));
    background: -webkit-linear-gradient(top,  rgba(255,145,43,1) 0%,rgba(255,149,35,1) 50%,rgba(255,157,66,1) 51%,rgba(229,98,4,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,145,43,1) 0%,rgba(255,149,35,1) 50%,rgba(255,157,66,1) 51%,rgba(229,98,4,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,145,43,1) 0%,rgba(255,149,35,1) 50%,rgba(255,157,66,1) 51%,rgba(229,98,4,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,145,43,1) 0%,rgba(255,149,35,1) 50%,rgba(255,157,66,1) 51%,rgba(229,98,4,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff912b', endColorstr='#e56204',GradientType=0 );
}

/* Menu - selected */
#menu .jqTabbedMenu-Menu-Selected {
	color: #FFF;
	background: rgb(255,97,0);
    background: -moz-linear-gradient(top,  rgba(255,97,0,1) 0%, rgba(188,66,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,97,0,1)), color-stop(100%,rgba(188,66,0,1)));
    background: -webkit-linear-gradient(top,  rgba(255,97,0,1) 0%,rgba(188,66,0,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,97,0,1) 0%,rgba(188,66,0,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,97,0,1) 0%,rgba(188,66,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,97,0,1) 0%,rgba(188,66,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6100', endColorstr='#bc4200',GradientType=0 );
}

/* Submenu relative position*/
#menu .jqTabbedMenu-Submenu-Wrapper {
	width: 99.95%; /* Has to be same as menu width minus padding */
	left: 0px;	
	padding: 2px;
	padding-left: 12px;
	height: 25px;
	
	background: rgb(188,66,0);
    background: -moz-linear-gradient(top,  rgba(188,66,0,1) 0%, rgba(132,41,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(188,66,0,1)), color-stop(100%,rgba(132,41,0,1)));
    background: -webkit-linear-gradient(top,  rgba(188,66,0,1) 0%,rgba(132,41,0,1) 100%);
    background: -o-linear-gradient(top,  rgba(188,66,0,1) 0%,rgba(132,41,0,1) 100%);
    background: -ms-linear-gradient(top,  rgba(188,66,0,1) 0%,rgba(132,41,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(188,66,0,1) 0%,rgba(132,41,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc4200', endColorstr='#842900',GradientType=0 );
}

#menu .jqTabbedMenu-Submenu-List-Wrapper 
{
    padding-top: 4px;
}

/* Submenu */
#menu .jqTabbedMenu-Submenu 
{
    padding-left: 0;
}

#menu .jqTabbedMenu-Submenu:after
{
    content: "|";
    color: #fff;
}

#menu .jqTabbedMenu-Submenu:last-child:after
{
    content: none;
}

#menu .jqTabbedMenu-Submenu-Item {
	color: #FFF;
	padding-bottom: 2px;
	padding-top: 0;
}

/* Sub menu - focused and selected*/
#menu .jqTabbedMenu-Submenu-Focused {
	color: #FFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	background: rgb(255,127,0);
    background: -moz-linear-gradient(top,  rgba(255,127,0,1) 0%, rgba(232,90,13,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,127,0,1)), color-stop(100%,rgba(232,90,13,1)));
    background: -webkit-linear-gradient(top,  rgba(255,127,0,1) 0%,rgba(232,90,13,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,127,0,1) 0%,rgba(232,90,13,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,127,0,1) 0%,rgba(232,90,13,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,127,0,1) 0%,rgba(232,90,13,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7f00', endColorstr='#e85a0d',GradientType=0 );
}

#menu .jqTabbedMenu-Submenu-Focused-HasSubsubmenu
{
    color: #FFF;	
    -moz-border-radius-topright: 3px;
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-top-left-radius: 3px;                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border: 1px solid #8A0000;
    border-bottom: none;
    margin-top: -1px !important;
    margin-left: -1px !important;
}

/* Sub menu - selected */
#menu .jqTabbedMenu-Submenu-Selected
{
    color: #FFF;
	font-weight: bold;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	background-image: url("../Images/submenu-bg-selected.png");	
	background-repeat: repeat-x;
	
	background: rgb(255,127,0);
    background: -moz-linear-gradient(top,  rgba(255,127,0,1) 0%, rgba(232,90,13,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,127,0,1)), color-stop(100%,rgba(232,90,13,1)));
    background: -webkit-linear-gradient(top,  rgba(255,127,0,1) 0%,rgba(232,90,13,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,127,0,1) 0%,rgba(232,90,13,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,127,0,1) 0%,rgba(232,90,13,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,127,0,1) 0%,rgba(232,90,13,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7f00', endColorstr='#e85a0d',GradientType=0 );
}

#menu .jqTabbedMenu-Submenu-Selected-Focused 
{
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

/* Scrolling handles */
.jqTabbedMenu-Scroller-Left ,
.jqTabbedMenu-Scroller-Right {
	position: relative;
	top: 0;
	right: -7px;
	padding: 0 3px;
	font-size: 1.1em;
	color: white;
	font-weight: bold;
	border: 1px solid #636363;
	
	background-image: url("../Images/menu-bg.png");
	background-repeat: repeat-x;
    
    background: rgb(86,86,86); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(86,86,86,1) 0%, rgba(38,38,38,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(86,86,86,1)), color-stop(100%,rgba(38,38,38,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(86,86,86,1) 0%,rgba(38,38,38,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(86,86,86,1) 0%,rgba(38,38,38,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(86,86,86,1) 0%,rgba(38,38,38,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(86,86,86,1) 0%,rgba(38,38,38,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565656', endColorstr='#262626',GradientType=0 ); /* IE6-9 */
}

.jqTabbedMenu-Scroller-Left 	
{
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	margin-right: -1px;
}

.jqTabbedMenu-Scroller-Right 
{
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}


.jqTabbedMenu-Scroller-Wrapper {
	top: 3px;
	right: -2px;
}

.jqTabbedMenu-Submenu-Scroller-Left ,
.jqTabbedMenu-Submenu-Scroller-Right {
	position: relative;
	top: 4px;
	right: 5px;
	color: white;
	font-size: 1.1em;
	font-weight: bold;
	padding: 0 3px;	
	border: 1px solid #C90000;
	
	background-image: url("../Images/menu-bg.png");
	background-repeat: repeat-x;
	
	background: rgb(188,0,0); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(188,0,0,1) 0%, rgba(160,0,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(188,0,0,1)), color-stop(100%,rgba(160,0,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(188,0,0,1) 0%,rgba(160,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(188,0,0,1) 0%,rgba(160,0,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(188,0,0,1) 0%,rgba(160,0,0,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(188,0,0,1) 0%,rgba(160,0,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc0000', endColorstr='#a00000',GradientType=0 ); /* IE6-9 */
}

.jqTabbedMenu-Submenu-Scroller-Left 	
{
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	margin-right: -1px;
}

.jqTabbedMenu-Submenu-Scroller-Right 
{
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.jqTabbedMenu-Subsubmenu-List-Wrapper 
{
    background-color: #c34343;
    border: 1px solid #8A0000;
    border-top: none;
}

.jqTabbedMenu-Subsubmenu-Item 
{
    color: #fff;
}

.jqTabbedMenu-Subsubmenu-Item:hover
{    
    color: #FFF;
	background-color: #8C0303;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
